@charset "utf-8";
/* ページ独自CSS　PCSP共通（レスポンシブ） */
.messageBox {
  margin-inline: min((20vw / 3.75), 40px);
  padding: min((15vw / 3.75), 30px);
  background-color: #d5fad0;
  border-radius: 25px;
}
.massageHead {
  text-align: center;
  font-weight: bold;
  font-size: 18px;
  padding-bottom: 20px;
}
.messageBox .lead {
  width: 100%;
}
